@charset "utf-8";
* { margin: 0; padding: 0 }
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif;}
img { border: 0; display: block }
ul, li { list-style: none; }
a { text-decoration: none; color: #222; }
a:hover { color: #0060a8; text-decoration: none; }
.clear { clear: both; width: 100%; overflow: hidden; }
.box { width: 1200px; margin: auto;  }
/*header*/
header { width: 100%;background: #fff;}
.top_info { background: #fbfbfb; border-bottom: #ebebeb 1px solid; line-height: 30px; font-size: 13px; color: #999; }
.top_info span { float: right }
.top_info a { color: #999; }
.top_info span a { margin: 0 0 0 15px; }
.top { padding: 30px 0;height: 60px; }
.logo { float: left; margin: 0 40px 0 0; }
.logo img { height: 60px; }
nav { overflow: hidden; font-size: 0; position: relative; margin: 0 0 1px 0; background:#005da8; }
nav li {height: 50px;display: inline-block; line-height: 50px;color: #fff;font-size: 16px;text-align: center;font-weight: 400;padding: 0 10px;}
nav li a {font-size: 16px;display: inline-block;color: #fff;width:78px;padding: 0 20px;}
nav li:hover a {background-color: #07A7E1;color: #fff;}
nav li a.current{background-color: #07A7E1;color: #fff;}
#starlist { display: flex; justify-content: space-between; }
/*search*/
.search-key { margin-top: 24px; float: right; color: #999; }
.search-key a { margin-right: 10px; color: #61918b; font-size: 14px; }
.search-key a:last-child { color: #ff6600; }
.search-key a:hover { text-decoration: underline }
.search { position: relative; overflow: hidden; width: 370px; height: 44px; background: #f0f0f0; border-radius: 6px; margin-left: 280px;border: 1px solid #E0DDDD;}
.search input.input_submit { border: 0; color: #fff; outline: none; position: absolute; top: 0; right: 0; width: 10%; display: block; font-size: 15px; height: 44px; line-height: 36px; text-indent: 1em; cursor: pointer; background: url(../style/img/search.png) no-repeat center; background-size: 18px; }
.search input.input_text { border: 0; line-height: 36px; height: 44px; font-size: 14px; width: 90%; outline: none; text-indent: 1em; background: no-repeat; }
.news_top { margin-bottom: 20px; }
.news_top ul { overflow: hidden; }
.news_top ul li { width: 48%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; line-height: 30px; }
.news_top ul li:nth-child(odd) { float: left; }
.news_top ul li:nth-child(even) { float: right; }
.news_top ul li span { float: right; color: #999; font-size: 13px; margin-left: 30px; }
.news_top h2, .huiben h2, .huiben_list h2 { font-size: 18px; margin-bottom: 10px; background-color: #f3f3f3; padding: 10px 20px; position: relative; z-index: 0; }
.news_top h2:first-letter { font-size: 24px; }
.news_top h2:after, .huiben h2:after, .huiben_list h2:after { content: ""; position: absolute; left: 10px; bottom: 13px; margin-left: 11px; width: 70px; height: 4px; border-radius: 2px; background-color: #a2b6d8; z-index: -1; }
.huiben h2 span { float: right; font-size: 14px; }
.huiben, .huiben_list { margin-bottom: 20px; }
.huiben ul, .huiben_list ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.huiben ul li, .huiben_list ul li { width: 150px; margin: 10px 0; text-align: center; }
.huiben ul li i, .huiben_list ul li i { margin-bottom: 10px; display: block; overflow: hidden; width: 150px; height: 150px; border-radius: 10px; }
.huiben ul li img, .huiben_list ul li i img { width: 100%; min-height: 100%; transition: .5s; }
.huiben ul li p, .huiben_list ul li p { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.huiben { }
.huiben ul li img:hover, .huiben_list ul li img:hover { transform: scale(1.1); }
.article_box { display: flex; overflow: hidden; flex-wrap: wrap; justify-content: space-between; }
.article_box section { width: 48%; margin: 0 0 20px 0; }
.ar_tj { margin-bottom: 10px; }
.ar_tj i { width: 120px; height: 80px; display: block; overflow: hidden; margin: 5px 10px 0 0; float: left; }
.ar_tj i img { width: 100%; min-height: 100%; }
.ar_tj h3 { font-size: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding: 6px 0; }
.ar_tj p { font-size: 14px; line-height: 24px; color: #666; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; }
.ar_tj a { display: block; overflow: hidden; }
.article_box section ul li span { color: #999; font-size: 13px; float: right; margin-left: 30px; }
.article_box section ul li { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; line-height: 30px; position: relative; text-indent: .8em; }
.article_box section ul li:after { content: ""; width: 4px; height: 4px; background: #ccc; position: absolute; left: 0; top: 14px; }
.article_box h2 { font-size: 18px; margin-bottom: 10px; background-color: #f3f3f3; padding: 10px 20px; position: relative; z-index: 0; }
.article_box h2:after { content: ""; position: absolute; left: 10px; bottom: 13px; margin-left: 11px; width: 70px; height: 4px; border-radius: 2px; background-color: #a2b6d8; z-index: -1; }
.article_box h2 span { float: right; font-size: 14px; }
/*main*/
main { width: 1200px; margin: auto; overflow: hidden; display: block }
.lbox { width: 890px; float: left; }
.rbox { width: 300px; float: right; margin: 20px 0 0;}
.rbox > div { margin: 0 0 20px 0; padding: 15px; border: 1px solid #e1e1e1; }
.side_title p { position: relative; font-size: 18px; margin: 0 0 10px 0; z-index: 0; width: fit-content; }
.side_title p:after { content: ""; position: absolute; left: 10px; bottom: 3px; margin-left: -10px; width: 100%; height: 4px; border-radius: 2px; background-color: #a2b6d8; z-index: -1; }
/*pic_news*/
.pic_news { }
.pic_news li { padding: 14px 0; overflow: hidden; border-bottom: 1px solid rgba(239,239,239,.8); }
.pic_news li:last-child { border-bottom: 0 }
.pic_news li i { float: left; width: 100px; height: 63px; overflow: hidden; border-radius: 3px; margin-right: 10px; }
.pic_news li i img { width: 100%; min-height: 100%; transition: .5s }
.pic_news li h3 { font-weight: normal; font-size: 14px; line-height: 18px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.pic_news li span { font-size: 12px; color: #999; line-height: 14px; float: right; }
.pic_news li:hover img { transform: scale(1.05) }
.wenzi_news { overflow: hidden; margin-top: 10px; }
.wenzi_news li { position: relative; padding: 7px 0 7px 12px; line-height: 1.6; font-size: 14px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; border-bottom: #dfdbdb 1px dashed; }
.wenzi_news li:before { position: absolute; left: 0; top: 15px; content: ""; width: 0; height: 0; line-height: 0; border: 4px solid transparent; border-left: 5px solid #ccc; }
.wenzi_news li:last-child { border-bottom: none }
.tags ul { margin-top: 10px; overflow: hidden; }
.tags li { font-size: 12px; display: inline-block; float: left; width: 33.33%; text-align: center; }
.tags li a { padding: 8px 12px; display: block; border: #e3dfdf 1px solid; background: #fbfbfb; border-radius: 2px; margin: 4px 2px 2px; color: #666; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.tags li:hover a { background: #0060a8; color: #fff; border: #0060a8 1px solid; }
.userpl { border-radius: 2px; overflow: hidden; }
.userpl li { margin: 20px 0; font-size: 13px; }
.userpl li a { color: #7c87a0; }
.userpl li i { display: none; }
.userpl li span { color: #acacac; margin: 0 5px; }
.userpl li h3 { font-size: 15px; margin: 10px 0; color: #333 }
.userpl li p { font-size: 13px; line-height: 24px; color: #666; overflow: hidden; background: #f4f4f4; padding: 10px; }
/*paihang*/
.paihang ul { overflow: hidden }
.paihang ul li { height: 20px; margin: 10px 0; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 15px; padding: 8px 0 8px 0; line-height: 20px; color: #ccc; background: linear-gradient( 90deg, #ffffff 0%, #f3f3f3 100%); }
.paihang ul li i { display: block; color: #cdcdcd; float: left; margin-right: 8px; position: relative; font-style: normal; font-weight: bold }
.paihang ul li i::before { position: absolute; left: 0; top: 0; font-size: 9px; color: #fff; line-height: 16px; width: 16px; text-align: center }
.paihang ul li:first-child i { color: #FF5722; font-size: 20px }
.paihang ul li:nth-child(2) i { color: #FF9800; font-size: 20px }
.paihang ul li:nth-child(3) i { color: #FFC107; font-size: 20px }
.paihang a.lm { color: #666; font-size: 14px; }
.paihang a.lm:hover { color: #0060a8; }
.links { border-top: #f3f3f3 1px solid; padding: 10px 0; font-size: 14px; margin: 30px 0 0; color: #999; }
.links a { margin: 0 5px 5px 5px; }
.footer {font-size: 14px;color: #5E6166;padding: 30px 0;width: 100%;background: #373D41;border-top: #2191f0 5px solid;}
.footer p {
    line-height: 30px;
    text-align: center;
}.footer p a {
    color: #5E6166;
}
footer p { line-height: 26px; margin-bottom: 5px }
footer .box { position: relative; padding: 40px 0 20px; }
footer a { color: #666; }
footer p:last-child a { color: #0060a8; }
footer i { text-align: center; font-style: normal; position: absolute; right: 0; top: 16px; }
footer i img { width: 100px; margin-bottom: 5px; }
.icon-top {background: url(../style/img/istop.png) no-repeat center #fff;background-size: 22px;width: 40px;height: 40px;position: fixed;right:80px;bottom:180px;opacity: 0;transition: all 0.3s;z-index: 9999999;border: #ccc 1px solid;border-radius: 100%;}
.cd-is-visible { opacity: 1; }
.icon-top:hover { background: url(../style/img/top2.png) no-repeat center #005DA8; background-size: 16px; }
.fl section { margin: 20px;}
.news_list section h2 { font-size: 18px; margin-bottom: 10px; background-color: #f3f3f3; padding: 10px 20px; position: relative; z-index: 0; }
.news_list section h2:after { content: ""; position: absolute; left: 10px; bottom: 13px; margin-left: 11px; width: 70px; height: 4px; border-radius: 2px; background-color: #a2b6d8; z-index: -1; }
.news_list section i { float: left; display: block; margin: 5px 20px 0 0; width: 150px; height: 150px; border-radius: 4px; overflow: hidden; }
.news_list section i img { width: 100% }
.news_list section p { line-height: 24px; margin: 20px 0; color: #555; }
.list_class { overflow: hidden; border-bottom: #e1e1e1 1px solid; margin: 20px 0; }
.list_class a { padding: 12px 15px; display: inline-block; float: left; border: #e1e1e1 1px solid; margin: 0 6px 0 0; border-radius: 4px 4px 0 0; border-bottom: 0; }
.list_class span#pagecurrent { color: #fff; background: #0060a8; border: #0060a8 1px solid;border-bottom: none; }
.news_list ul {overflow: hidden;
    position: relative;
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;}
.news_list_wz li {overflow: hidden;padding: 10px 0 10px;border-bottom: 1px solid #f4f5f7;position: relative;}
.news_list_wz li .type {
    width: 50px;
    height: 50px;
    display: inline-block;
    float: left;
    margin-right: 8px;
    margin-top: 8px;
    margin-left: 0px;
    background-color: #07A7E1;
    border-radius: 5px;
}.news_list_wz li .type .line {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
    width: 30px;
    color: #fff;
    margin: 4px 10px;
}.news_list_wz li .type .line a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    width: 30px;
    color: #fff;
    text-decoration: none;
}.news_list_wz li .related {
    float: left;
    width: 784px;
    height: 100%;
}#size .related_tit {
    font-size: 18px;
    font-weight: normal;
    width: 720px;
    white-space: nowrap;
    text-overflow: ellipsis;
}.news_list_wz li .related .related_tit {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    overflow: hidden;
}.news_list_wz li .related .related_des {
    height: 25px;
    font-size: 13px;
    color: #99a2aa;
    line-height: 25px;
    margin: 3px 0px 0px 0px;
    width: 720px;
    white-space: nowrap;
    text-overflow: ellipsis;
}.list_class span {
    padding: 12px 15px;
    display: inline-block;
    float: left;
    border: #e1e1e1 1px solid;
    margin: 0 6px 0 0;
    border-radius: 4px 4px 0 0;
    border-bottom: 0;
}
.news_list_wz span { float: right; color: #999; font-size: 13px; margin-left: 30px; }
.news_list_wz .lm { color: #0060a8 }
/*pagelist*/
.pagelist { text-align: center; color: #666; clear: both; font-size: 14px; margin-bottom: 30px }
.pagelist a { color: #5c626c; margin: 5px; padding: 5px 10px; background: #f4f4f5; display: inline-block; }
.pagelist a:hover, .pagelist > b { color: #FFF; background: #0060a8; text-decoration: none; }
.pagelist > b { padding: 5px 10px; margin: 5px; }
.pagelist a.page_all { display: none; }
/*hb_pic*/
.hb_pic { }
.hb_pic li { padding: 15px 0; overflow: hidden; border-bottom: 1px solid rgba(239,239,239,.8); }
.hb_pic li i { float: left; width: 60px; height: 60px; overflow: hidden; border-radius: 3px; margin-right: 10px; }
.hb_pic li i img { width: 100%; min-height: 100%; transition: .5s }
.hb_pic li p { overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; font-weight: normal; font-size: 14px; line-height: 18px; height: 36px; margin-bottom: 5px; }
.hb_pic li span { font-size: 12px; color: #999; line-height: 14px; background: url(../style/img/view.png) no-repeat; background-size: 16px; padding-left: 20px; }
.hb_pic li:hover img { transform: scale(1.05) }
.weizhi { font-size: 14px; line-height: 30px; font-weight: normal; color: #666; }
.weizhi a { color: #666; }
.content_title { border-bottom: 1px #e9e9e9 dashed; padding: 20px 0; }
.content_title:after { width: 5px; position: absolute; top: 5px; left: 0 }
.content_title h1 { font-size: 26px; line-height: 30px; padding-bottom: 20px; font-weight: normal; }
.content_title p { font-size: 13px; font-weight: normal; color: #999999; }
.content_title p span { margin-right: 15px; line-height: 24px; }
.content_title p span a { color: #0060a8 }
.content { font-size: 16px; line-height: 1.8; word-break: break-all; color: #333; overflow: hidden; }
.content p { margin: 20px 0; }
.content ul, .content ol { margin: 20px 0 20px 35px; }
.content ul li, .content ol li { margin-top: 3px; line-height: 30px; }
.content.content ul li { list-style-type: disc; }
.content ol li { list-style-type: decimal; }
.content h2, .content h3, .content h4, .content h5, .content h6 { position: relative; margin: 20px 0; line-height: 1.2; }
.content h2 { font-size: 22px; }
.content h3 { font-size: 20px; }
.content h4 { font-size: 18px; }
.content h5 { font-size: 17px; }
.content h6 { font-size: 16px; }
.content hr { width: 100%; height: 1px; border: 0; border-top: 1px #dedddd solid; margin: 30px 0; }
.content img { max-width: 100% !important;  height: auto !important; margin: 10px auto; }
.content video { height: auto !important; display: block; margin: auto; max-width: 100% !important; }
.content table { max-width: 100%; border-width: 1px; border-color: #666; border-collapse: collapse; font-size: 15px; line-height: 26px; }
.content table th { border-width: 1px; padding: 4px 8px; border-style: solid; border-color: #666; background-color: #dedede; }
.content table td { border-width: 1px; padding: 4px 8px; border-style: solid; border-color: #666; background-color: #ffffff; }
.content span.marker { background: yellow; }
.content_info { color: #f00 }
.content_info span { color: #0070c0; }
.content u { text-decoration: none; background: linear-gradient(transparent 80%, #92b6d8 80%); background-size: 100%; background-repeat: repeat-x; background-position: bottom; }
.info-pre-next { overflow: hidden; margin: 20px 0; padding-top: 20px; border-top: #e1e1e1 1px solid; }
.info-pre-next li { line-height: 30px; color: #999; font-size: 14px; }
.info-pre-next li a { margin: 0 0 0 10px }
.tags_info { color: #999; margin: 10px 0; }
.tags_info a { color: #999; border: #e9e5e5 1px solid; padding: 4px 8px; margin: 0 2px 5px; display: inline-block; border-radius: 4px; font-size: 13px; }
.tags_info a:hover { color: #fff; background: #0060a8; border: #0060a8 1px solid; }
.read_love { background: #f8f8f8; border-radius: 2px; overflow: hidden; margin-bottom: 20px; }
.read_love h2 { width: 88px; height: 25px; background: #16499d; font-size: 16px; color: #fff; line-height: 25px; text-align: center; margin-top: 20px; }
.read_love li { float: left; width: 50%; line-height: 30px; }
.read_love ul { padding: 20px; overflow: hidden; }
.read_love li a:hover { color: #16499d; }
.read_love li a { display: block; margin-right: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
/*wz_zhuanzai*/
.wz_zhuanzai { text-align: center; color: #b3b2b2; font-size: 14px; line-height: 1.5; margin: 30px auto; }
.wz_zhuanzai a { color: #b3b2b2 }
.wz_zhuanzai a:hover { color: #16499d; }
.about .content { min-height: 60vh }
.page_tag ul { overflow: hidden; padding: 30px 0; min-height: 60vh; }
.page_tag ul li { float: left; }
.page_tag ul li a { display: block; padding: 5px 10px; border: #ccc 1px solid; margin: 0 12px 10px 0; border-radius: 5px; }
/*xt_search*/
.xt_search { margin: 20px 0; color: #333; }
.xt_search strong { color: #f00; }
.blogs_search ul li { margin-bottom: 30px; }
.blogs_search ul li h2 { font-weight: normal; margin: 0; font-size: 16px; margin-top: 10px; }
.blogs_search ul li h2 a { color: #07519A; }
.blogs_search ul li h2 a:hover, .color_purple:hover { text-decoration: underline }
.blogs_search ul li p { font-size: 14px; margin: 5px 0; }
.color_green { color: green; font-size: 14px; }
.color_purple { color: #77c; }
.blogs_search { min-height: 60vh;}
.header{
    background: #fff url(../style/img/bg.jpg) repeat-x;
    width: 100%;
}.banner h2 {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 10px;
}.banner .search1 {
    margin: 30px auto 0;
    box-sizing: content-box;
    position: relative;
}.banner .search1 .site-search-form {
    display: inline-block;
}.banner .search1 .search-input {
    background: #fff;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    display: inline-block;
    float: left;
    width: 500px;
    font-family: "Microsoft YaHei";
    text-indent: 30px;
    border-radius: 30px 0 0 30px;
    border: none;
    outline: none;
}.banner .search1 .search-btn {
    background: #ff5f33;
    font-size: 16px;
    height: 44px;
    border: none;
    color: #fff;
    display: inline-block;
    float: left;
    width: 100px;
    border-radius: 0 30px 30px 0;
    cursor: pointer;
}.banner p {
    font-size: 16px;
    color: #fff;
    margin-top: 15px;
}.main {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}.top-news {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 15px;
}.news {
    width: 788px;
    height: 418px;
    float: left;
    position: relative;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: #D7D7D7 0px 2px 1px 0px;
}.news-title {
    position: absolute;
    top: -15px;
    left: 30px;
    height: 28px;
}.news-title span {
    padding: 10px 30px;
    width: 100px;
    height: 32px;
    border-radius: 4px;
    background-color: #07A7E1;
    color: #fff;
    text-align: center;
    line-height: 32px;
}.news-content li {
    background: url(../style/img/dot.png) no-repeat scroll 15px center;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dotted #e3e3e3;
    margin: 0 25px;
    font-size: 16px;
}.news-content li a {
    float: left;
    display: inline-block;
    overflow: hidden;
    width: 90%;
    height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;margin: 0 15px;
}.news-content li a em {
    padding: 0 3% 0 3%;
    width: 25%;
    display: inline-block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}.tabulation {
    background: #fff;
}.tabulation .title {
    height: 28px;
    line-height: 28px;
    display: block;
    padding: 10px 20px 10px 35px;
    margin: -15px 0 0px;
    overflow: hidden;
    font-size: 20px;
    position: relative;
}.tabulation .title i {
    background: #07A7E1 none repeat scroll 0 0;
    height: 38px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    top: 6px;
    width: 6px;
    border-radius: 4px;
}.tabulation .title span{
    padding: 10px 8px;
}.boxlist {
    height: 100%;
    overflow: hidden;
    padding: 0px 0px 10px 20px;
}.boxlist li {
    margin-left: 0px;
    widtH: 315px;
    float: left;
    background: #FFc;
    text-indent: 25px;
    background: url(../style/img/pdf.png) no-repeat 0px 12px;
    font-size: 14px;
}
.loop {
    margin-bottom: 15px;
}.bzbox {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}.bzbox .title {
    height: 28px;
    line-height: 28px;
    display: block;
    padding: 20px 20px 10px 35px;
    margin: 0 0 0px;
    overflow: hidden;
    font-size: 20px;
    position: relative;
}
.bzbox .title i {
    background: #07A7E1 none repeat scroll 0 0;
    height: 20px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    top: 25px;
    width: 6px;
    border-radius: 4px;
}
.boxlist-bz {
    height: 100%;
    overflow: hidden;
    padding: 0px 0 10px 20px;
}.boxlist-bz li {
    margin-left: 0px;
    widtH: 585px;
    float: left;
    background: #FFc;
    text-indent: 25px;
    background: url(../style/img/pdf.png) no-repeat 0px 12px;
    font-size: 14px;
}.txtlist li {
    float: left;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    font-size: 16px;
}.special {
    width: 360px;
    height: 428px;
    float: right;
    padding: 20px 20px 15px 20px;
    position: relative;
    border-radius: 10px;
    background: #fff;
}.col-l {
    float: left;
    width: 595px;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
}.col-r {
    float: right;
    width: 595px;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
}.fl {
    float: left;
    width: 890px;
    overflow: hidden;
    margin: 10px 0 10px;
}.submenu {
    overflow: hidden;
}.submenu ul {
    margin-left: 0px;
}.submenu ul li.current {
    background-color: #07A7E1;
}.submenu ul li.current a {
    color: #FFFFFF;
}.list {
    overflow: hidden;
    position: relative;
    background: #fff;
    padding: 20px 0;
    border-top: 2px solid #07A7E1;
}.list li {
    overflow: hidden;
    padding: 10px 0 10px;
    border-bottom: 1px solid #f4f5f7;
    position: relative;
}.list li .type {
    width: 120px;
    height: 60px;
    display: inline-block;
    float: left;
    margin-right: 8px;
    margin-top: 8px;
    margin-left: 0px;
    background-color: #07A7E1;
    border-radius: 5px;
}.list li .type .line {
    display: block;
    font-size: 14px;
    line-height: 60px;
    width: 60px;
    color: #fff;
    margin: 0 auto;
}.list li .type .line a {
    display: block;
    font-size: 14px;
    line-height: 60px;
    width: 100px;
    color: #fff;
    text-decoration: none;
}.list li .related {
    float: left;
    height: 100%;
}#size .related_tit {
    font-size: 18px;
    font-weight: normal;
    width: 720px;
    white-space: nowrap;
    text-overflow: ellipsis;
}.list li .related .related_tit a {
    height: 34px;
    line-height: 34px;
    color: #212121;
    text-decoration: none;
}.list li .related .related_des {
    height: 25px;
    font-size: 13px;
    color: #99a2aa;
    line-height: 25px;
    margin: 3px 0px 0px 0px;
    width: 720px;
    white-space: nowrap;
    text-overflow: ellipsis;
}.list li .related .related_des span {
    height: 25px;
    font-size: 14px;
    color: #333;
    line-height: 25px;
    margin-right: 10px;
    padding-left: 10px;
    border-left: 4px solid #07A7E1;
}.submenu ul li {
    float: left;
    background-color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 10px 25px;
    margin-left: 0px;
    margin-right: 20px;
    font-size: 16px;
}.login {
    float: right;
    color: #999;
}.login .regist{
    margin-left: 10px;
    display: inline-block;
    line-height: 38px;
    height: 38px;
    border: 1px solid #4C84FF;
    width: 88px;
    text-align: center;
    color: #4C84FF;
    border-radius: 3px;
    float: left;
    font-weight: bold;
}.ask_line-container {position: relative;text-align: center;margin: 15px auto 25px 0;}.ask_line {border-top: 2px solid #38a8f9;position: absolute;top: 50%;width: 100%;}.ask_text {position: relative;border-radius: 10px;color: #38a8f9;display: inline-block;padding: 10px;font-size: 16px;background-color: white;border: 2px solid #38a8f9;z-index: 1;
}.ask_line {border-top: 2px solid #38a8f9;position: absolute;top: 50%;width: 100%;
}.flex-center {text-align: center;
}.flex-center {justify-content: center;align-items: center;
}.flex-center b {font-weight: 500;color: #fff;background-color: #005da8; margin-right: 6px;padding: 5px 10px;
}.flex-center a { border: 1px solid #ddd;display: inline-block; margin-right: 6px;padding: 5px 10px;color: #707070;
}.paihang p {
    line-height:32px;
}ins.adsbygoogle[data-ad-status="unfilled"]{display:none!important}